Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13599/?format=api
{ "ob_id": 13599, "uuid": "4d273eab1e8f430e8934c1214e01c4dc", "title": "UK SOLAS Chemical and Physical Structure of the Lower Atmosphere of the Tropical Eastern North Atlantic (SLATEA)", "abstract": "The UK SOLAS Chemical and Physical Structure of the Lower Atmosphere of the Tropical Eastern North Atlantic (SLATEA) aims to investigate the chemical structure of the lowermost atmosphere in remote marine boundary layer regions with high ocean productivity and to quantify chemical gradients induced at the interfacial region.\r\n\r\nFieldwork activities have included participation in the UK SOLAS RHaMBLe cruise (D319), and concurrent aircraft surveys. Resulting data have included: Trace gases such as ozone, carbon monoxide, oxides of nitrogen, halocarbons, and volatile organic compounds and Fine aerosol particles.\r\n\r\nNERC Grants: NE/E011330/1; NE/E011403/1 ", "keywords": "SLATEA, solas, nerc", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8626/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/13605/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5042/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52028/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52029/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52027/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52030/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54797/?format=api" ] }